<?php
/* QM Promisance - Turn-based strategy game
 * Copyright (C) QMT Productions
 *
 * $URL: https://svn.code.sf.net/p/qmpromisance/code/promisance/tags/release-4_8/pages/revalidate.php $
 * $Id: revalidate.php 1908 2012-08-14 18:16:11Z quietust $
 */

if (!defined('IN_GAME'))
	die("Access denied");

// if user validation isn't permitted, return to the main page
if (!VALIDATE_ALLOW)
	redirect(URL_BASE .'?location=game');

$title = 'REVALIDATE_TITLE';

page_header();

if ($emp1->effects->m_revalidate)
{
	notice(lang('REVALIDATE_TOO_SOON', duration($emp1->effects->m_revalidate)));
	notices();
	echo '<a href="?location=main">'. lang('REVALIDATE_LINK_MAIN') .'</a>';
}
elseif (($action == 'resend') && isFormPost()) do
{
	$mailerror = $emp1->sendValidationMail($user1);
	if ($mailerror)
		notice(lang('REVALIDATE_ERROR', $mailerror));
	else	notice(lang('REVALIDATE_SUCCESS', $user1->u_email));
	notices();
	logevent();
	echo '<a href="?location=main">'. lang('REVALIDATE_LINK_MAIN') .'</a>';
} while (0);
else
{
?>
<?php echo lang('REVALIDATE_HEADER'); ?>
<form method="post" action="?location=revalidate"><div><input type="hidden" name="action" value="resend" /><input type="submit" value="<?php echo lang('REVALIDATE_SUBMIT'); ?>" /></div></form>
<?php
}
page_footer();
?>
